{
  "channel_targets": "defaults",
  "c_compiler": "clang",
  "numpy": "1.23",
  "target_platform": "osx-64",
  "c_compiler_version": "14",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "hdf5": "1.12.1"
}